Source: scip.ch

CVE-2022-2775 | Fast Flow Plugin up to 1.2.12 on WordPress Widget Setting cross site scripting

https://vuldb.com/?id.207881

124 hits since 2022-09-06

PHP Vulns Source Ratio: 12% (58802 total, 3451 propagated, 29401 filtered)